
@charset "UTF-8";

#content .top-holder .ico-holder {
	float: left;
	width: 45px;
	margin: 0 15px 0 0;
}

#content .top-holder .ico-holder img {
	width: 100%;
	border-radius: 100%;
}

#content .btn-holder {
	text-align: center;
	padding: 0 0 16px;
}

#content .published-date {
	font-family: "Metropolis Regular";
	font-size: 16px;
	line-height: 24px;
	color: #757575;
	display: flex;
	justify-content: center;
	padding-bottom: 24px;
}

#content .share-block {
	display: flex;
	margin: 0 auto;
	align-items: center;
}

#content .share-block p {
	font-family: graphie, sans-serif;
	color: #364344;
	font-size: 16px;
	line-height: 19px;
	font-weight: 500;
	margin: 0;
}

#content .share-block.center {
	justify-content: center;
	flex-direction: column;
}

#content .share-block.center p {
	letter-spacing: 0;
	line-height: 23px;
	font-size: 19px;
	text-align: center;
	margin-bottom: 8px;
	font-weight: 700;
}

@media only screen and (max-width: 768px) {
	#content .share-block p {
		display: none;
	}
	
	#content .share-block {
		justify-content: center;
	}
}
